{
  "HDR_RECENT_CUSTOMERS": "DA_DK Recent Customers",
  "COL_ROUTE": "DA_DK Route",
  "COL_CUSTOMER": "DA_DK Customer",
  "COL_LAST_SEEN": "DA_DK Last seen",
  "COL_CONTAINERS": "DA_DK Containers",
  "COL_SCANS": "DA_DK Scans",
  "HDR_INSCAN": "DA_DK Inscan",
  "LBL_PICKUP_DATE": "DA_DK Pick Up Date",
  "TTL_SELECT_PICKUP_DATE": "DA_DK Select Pick Up Date",
  "BTN_START_SCAN": "DA_DK Start Scan",
  "BTN_ABORT": "DA_DK Abort",
  "BTN_ACCEPT": "DA_DK Accept",
  "TTL_INCORRECT_WORKSTATION_SETUP": "DA_DK Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "DA_DK No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "DA_DK No peripheral agent defined for multi read scanning for this workstation"
}
